Xoops XT-Conteudo Module Spaw_Control.Class.PHP Remote File Include Vulnerability

Bugtraq ID: 24470
Class: Input Validation Error
CVE: CVE-2007-3221
Remote: Yes
Local: No
Published: Jun 14 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: g00ns is credited with the discovery of this vulnerability.
Vulnerable: Xoops XT-Conteudo Module 1.52
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus